using UnityEditor;
using UnityEngine;

namespace GGJ2021
{
    public class Waypoint : MonoBehaviour
    {
        public float WaitTime = 0f;

        private void OnDrawGizmos()
        {
#if UNITY_EDITOR
            Handles.Label(transform.position, transform.GetSiblingIndex().ToString());
#endif
        }
    }
}
